store.settings.whatsapp_notifications.{key} — the sameAuthorization: Bearer ********************curl --location --request PATCH 'https://numueg.app/api/v1/stores//whatsapp/notifications' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"order_confirmation": true,
"payment_received": true,
"shipping_update": true,
"delivery_confirmation": true,
"abandoned_cart": true
}'{
"success": true,
"data": {
"order_confirmation": {
"enabled": false,
"template_name": "string",
"last_sent_at": "string",
"sent_count_30d": 0
},
"payment_received": {
"enabled": false,
"template_name": "string",
"last_sent_at": "string",
"sent_count_30d": 0
},
"shipping_update": {
"enabled": false,
"template_name": "string",
"last_sent_at": "string",
"sent_count_30d": 0
},
"delivery_confirmation": {
"enabled": false,
"template_name": "string",
"last_sent_at": "string",
"sent_count_30d": 0
},
"abandoned_cart": {
"enabled": false,
"template_name": "string",
"last_sent_at": "string",
"sent_count_30d": 0
}
},
"message": "string"
}